body {
	background-image:  url(../images/body_bg.jpg);
    background-repeat: repeat;
    background-position: 0 0;
    font-family: "Open Sans", Tahoma, sans-serif;
   	font-size: 13px;
   	line-height: 20px;
}
a {
	color: #00a8ff;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Oswald", Arial, sans-serif;
}
h1 {
	font-size: 22px;
}

h2 {
	font-size: 21px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 12px;
}
#site_title {
    left: 0px;
    top: 0px;
}
.sf-menu li {
	font-family: "Open Sans", Arial, sans-serif;
   	font-size: 10px;
}
.sf-menu li a:hover {
	color: #00a8ff;
}
#header .current-menu-item a {
	color: #00a8ff;
}
.sf-menu li.sfHover a {
	color: #00a8ff;
}
#header .sf-menu li ul li a:hover {
	color: #00a8ff;
}
#header .sf-menu li li.sfHover a {
	color: #00a8ff;
}
#header .sf-menu li li li a:hover {
	color: #00a8ff;
}
#header .sf-menu li li.sfHover li a:hover {
	color: #00a8ff;
}
.flex-control-nav li a:hover {
	background-color: #00a8ff;
}
.flex-control-nav li a.active {
	background-color: #00a8ff;
}
.large_icon {
	background-color: #00a8ff;
}
.toggle_title:hover {
	color: #00a8ff;
}
.read_more_section a:hover {
	color: #00a8ff;
}
.read_more:hover {
	color: #00a8ff;
}
.es-nav span:hover {
	color: #00a8ff;
}
.recent_post_title a:hover {
	color: #00a8ff;
}
.contact_submit_widget:hover {
	color: #00a8ff;
}
.footer_menu ul li a:hover {
	color: #00a8ff;
}
.footer_menu ul li.current-menu-item a {
	color: #00a8ff;
}
.sidebar_widget a:hover {
	color: #00a8ff;
}
#wrapper .tagcloud a:hover {
	color: #00a8ff;
}
.post_meta a:hover {
	color: #00a8ff;
}
.blog_post_title a:hover {
	color: #00a8ff;
}
.page_nav span.current {
	color: #00a8ff;
}
.page_nav a:hover {
	color: #00a8ff;
}
.related_posts a:hover {
	color: #00a8ff;
}
input#submit:hover {
	color: #00a8ff;
}
.filter_links ul li a.selected {
	color: #00a8ff;
}
.filter_links ul li a:hover {
	color: #00a8ff;
}
.thumb_overlay_effect h4 a:hover {
	color: #00a8ff;
}
.contact_form input:focus {
	border-bottom-color: #00a8ff;
}
.contact_form textarea:focus {
	border-bottom-color: #00a8ff;
}
.contact_submit:hover {
	color: #00a8ff;
}
#toTop:hover {
	color: #00a8ff;
}